#productsDiv {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}


#productDiv {
  margin: 5px;
  width: 12rem;
}


#divText h2 {
  color: #00A2FF !important; 
  font-weight: bold !important; 
  font-size: 30px !important;
}

#contactInformation .textPosition {
    text-align: left !important;
}




.swiper-container {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}


#bottomSection {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #00A2FF;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

footer {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #00A2FF;
}

.footer-follow {
  text-align: center;
  margin-bottom: 20px;
}

.footer-follow li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 15px
}

.footer-follow i {
  color: #5CB3FF;
}

.footer-follow li a {
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 24px;
}

.footer-copyrights p{
  text-align: center;
  font-size: 14px;
  margin: 0;
  text-transform: uppercase;

}





@media screen and (max-width:360px){

  #productDiv {


    margin-left: 13%;
    margin-right: 13%;
    margin-bottom: 10px;
    width: 74%;
  }


  #divText h2 {
    color: #00A2FF !important; 
    font-weight: bold !important; 
    font-size: 20px !important;
  }


#contactInformation .textPosition {
    text-align: center !important;
}


}